/* Chateaux Holidays */

html {
margin:0px;
border:none;
padding:0px;
}

body {
margin:0px;
border:none;
padding:0px;
text-align:center;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
}


h1 {
margin:0px 0px 20px 0px;
padding:0px;
color:#000000;
font-size:24px;
font-weight:bold;
}

h2 {
margin:5px 0px 5px 0px;
padding:0px;
color:#104682;
font-size:18px;
font-weight:bold;
}

h3 {
margin:0px 0px 20px 0px;
padding:0px;
color:#000000;
font-size:14px;
font-weight:bold;
}

h4 {
margin:0px 0px 10px 0px;
padding:0px;
color:#FFFFFF;
font-size:14px;
font-weight:bold;
}

/* =wrapper */

#wrapper {
border:none;
padding:0px;
text-align:center;
width:1020px;
margin:0px auto 0px auto;
}

/* =header */

#header {
margin:0px auto 0px auto;
padding:0px;
height:69px;
width:1020px;
overflow:hidden;
background:url(../images/header_bg.jpg) 0px 0px no-repeat #FFFFFF ;
border-top:4px solid #104682;
border-bottom:4px solid #104682;
position:relative;
}

#header .mail {
position:absolute;
top:5px;
right:130px;
display:block;
width:200px;
height:55px;
background:url(../images/email.jpg) center bottom no-repeat;
text-decoration:none;
font-size:18px;
font-weight:bold;
color:#FFFFFF;
}

/* =menu */

#menu {
margin:0px auto 0px auto;
border:none;
padding:0px;
width:180px;
background-color:#415485;
float:left;
}

#menu ul {
margin:0px;
border:none;
padding:0px;
list-style:none;
overflow:hidden;
}

#menu ul li  {
float:left;
height:20px;
}

#menu ul li a:link, #menu ul li a:visited, #menu ul li a:active {
display:block;
padding:0px 0px 0px 10px;
color:#FFFFFF;
text-decoration:none;
height:20px;
line-height:20px;
width:180px;
text-align:left;
font-weight:bold;
font-size:10px;
text-transform:capitalize;
border-bottom:1px solid #495F96;
border-top:1px solid #374771;
}

#menu ul li a:hover {
color:#333333;
background-color:#0099CC;
}

/* = drop down menu */

#menu ul li ul {
display:none;
background:none;
}

#menu ul li.over ul {
margin:0px;
left:-1px;
position:absolute;
display:block;
background-color:#AF9A61;
}

#menu ul li.over ul li {
margin:0px;
height:15px;
line-height:15px;
float:none;
border-bottom:none;
text-align:left;
font-weight:bold;
text-transform:capitalize;
font-size:10px;
width:170px;
height:auto;
position:relative;
}

#menu ul li.over ul li a:link, #menu ul li.over ul li a:visited, #menu ul li.over ul li a:active {
position:relative;
padding:0px 4px 0px 4px;
margin:0px;
height:15px;
line-height:15px;
}

#menu ul li.over ul li a:hover {
position:relative;
padding:0px 4px 0px 4px;
margin:0px;
height:15px;
line-height:15px;
color:#000000;
}

/* =content */

#content {
margin:0px auto 0px auto;
width:810px;
padding:10px 10px 10px 210px;
text-align:left;
color:#000000;
background-color:#FFFFFF;
color:#333333;
line-height:20px;
}

/* =inside page styles */

.book {
margin:0px auto 0px auto;
display:block;
height:55px;
line-height:55px;
width:180px;
background-color:#FF1301;
color:#FFFFFF;
font-size:18px;
text-decoration:none;
border:2px solid #FFFFFF;
text-align:center;
}

.book:hover {
background-color:#990000;
}

.book_air {
text-align:center;
}

.book_air a {
display:block;
margin:10px auto 10px auto;
}

.ass_icon {
display:block;
margin:15px;
float:left;
}

/* =form */

form input, form select {
width:250px;
}

form .check {
width:30px;
}

form .submit {
width:70px;
}

form table tr td {
padding:2px 0px 2px 0px;
}

.form td.contact-joinmail {
padding:6px 0px 10px 0px;
text-align:center;
color:#000000;
font-weight:bold;
}

.form td.subscribe-options {
padding:40px 0px 10px 0px;
text-align:left;
color:#000000;
font-weight:bold;
}

.form td.contact-joinmail input, .form td.subscribe-options input {
width:30px;
}

.form td.contact-buttons, .form td.button {
padding-top:30px;
text-align:right;

}

.form td.contact-buttons input, .form td.button input {
width:auto;
margin:0px 0px 0px 10px;
border:none;
padding:2px 4px 3px 4px;
color:#FFFFFF;
font-weight:normal;
background:#213770;
}

.required {
color:#CC0000;
font-weight:bold;
}

/* =subscribe */

#subscribe_label {
line-height:20px;
margin-bottom:0px;
padding:0px;
text-align:center;
clear:both;
}

#subscribe {
margin:0px 5px 20px 5px;
border:none;
padding:0px 0px 0px 0px;
text-align:left;
vertical-align:top;
}

#subscribe .submit {
width:70px;
height:22px;
background-color:#123C66;
border:1px solid #FFFFFF;
color:#FFFFFF;
}

#subscribe table {
width:230px;
font-weight:bold;
}

#subscribe #name, #subscribe #email {
width:230px;
}

/* =footer */

#footer {
clear:both;
margin:0px auto 0px auto;
padding:5px 0px 5px 0px;
width:1020px;
color:#000000;
text-align:center;
font-size:12px;
background-color:#006699;
color:#FFFFFF;
}

/* =clear */

.clear {
clear:both;
}

/* =renet */

p.renet_links, #footer p {
color:#FFFFFF;
}

#footer a:link, #footer a:visited, #footer a:active {
font-weight:normal;
color:#FFFFFF;
}

#footer a:hover {
font-weight:normal;
color:#990000;
}

/* =listing_intro */

.listing-intro {
margin:0px 0px 10px 0px;
border:none;
padding:6px;
min-height:150px;
_height:150px;
color:#000000;
}

.listing-intro h3 {
margin:0px 0px 4px 0px;
padding:0px 10px 0px 10px;
font-size:12px;
font-weight:bold;
color:#000000;
height:24px;
line-height:24px;
background:#D4BB69;
}

.listing-intro .thumbnail-link {
display:block;
width:140px;
height:105px;
overflow:hidden;
text-decoration:none;
background:none;
}

.listing-intro .thumbnail-link img {
margin:0px;
padding:0px;
border:none;
}

.listing-intro .features {
margin:-105px 0px 4px 150px;
padding:2px 0px 2px 10px;
height:20px;
background:#CCCCCC;
}

.listing-intro .features dt {
margin:0px;
padding:0px;
font-weight:bold;
font-size:11px;
color:#000000;
width:40px;
height:20px;
display:block;
float:left;
}

.listing-intro .features dt span {
display:none;
}

.listing-intro .features dt.property_id span {
line-height:20px;
padding-right:10px;
display:block;
}

.listing-intro .features dt.property_id {
margin-left:10px;
width:auto;
font-size:10px;
font-weight:normal;
}

.listing-intro .features dt.bedrooms {
background:url(../images/css/bed.gif) left center no-repeat;
margin:0px;
}

.listing-intro .features dt.bathrooms {
background:url(../images/css/bath.gif) left center no-repeat;
margin:0px;
}

.listing-intro .features dt.garages {
background:url(../images/css/car.gif) left center no-repeat;
margin:0px;
}

.listing-intro .features dt.pets {
background:url(../images/css/pets_2.gif) left center no-repeat;
margin:0px;
}

.listing-intro .features dd {
margin:0px 4px 0px 0px;
padding:0px 6px 0px 6px;
font-weight:bold;
font-size:12px;
color:#000000;
width:auto;
height:20px;
line-height:20px;
display:block;
float:left;
background:url(../images/css/num_left.gif) center right no-repeat;
}

.listing-intro .features dd.property_id_val {
background:none;
font-size:12px;
font-weight:normal;
}

.listing-intro .text {
margin:0px 0px 4px 160px;
color:#000000;
}

.listing-intro .address {
clear:left;
margin:0px 0px 6px 0px;
padding:0px;
font-size:14px;
line-height:14px;
color:#000000;
}

.listing-intro .status {
margin:0px 0px 4px 0px;
padding:0px;
font-size:12px;
font-weight:bold;
color:#FF0000;
text-align:center;
}

.listing-intro .text .price {
margin:0px 0px 4px 0px;
padding:0px;
font-size:14px;
font-weight:bold;
color:#000000;
text-align:center;
}

.listing-intro .text ul.holiday-pricing {
margin:0px 0px 6px 0px;
padding:0px;
}

.listing-intro .text ul.holiday-pricing li {
float:left;
padding-right:10px;
font-size:11px;
font-weight:normal;
}

.listing-intro .text ul.holiday-pricing li span {
padding:0px 4px 0px 0px;
}

.listing-intro .text ul.holiday-pricing li span.holiday-season {

}

.listing-intro .introduction {
margin:0px 0px 4px 0px;
padding:0px;
font-size:11px;
line-height:16px;
color:#000000;
}

/* =pagination */

.pagination {
margin:20px 0px 20px 0px;
padding:0px;
border:none;
font-weight:bold;
color:#213770;
}

.pagination .pagination-count {
margin:20px 0px 20px 0px;
padding:0px;
border:none;
font-weight:bold;
color:#213770;
}

/* =listing-display */

.listing-display {
border:none;
padding:0px;
width:538px;
overflow:hidden;
}

.listing-display h2.heading {
height:30px;
line-height:30px;
font-size:18px;
color:#000000;
font-weight:normal;
margin:0px 0px 4px 0px;
padding:0px;
text-align:center;
}

.listing-display h3.address {
height:26px;
line-height:26px;
font-size:16px;
color:#FFFFFF;
margin:0px 0px 4px 0px;
padding:0px 20px 0px 20px;
text-align:center;
}

.listing-display .price {
color:#FF0000;
text-align:center;
padding:0px 20px 0px 20px;
}

.listing-display .listing-images {
text-align:center;
}

.listing-display .listing-images #listing-main-image {
margin:0px auto 10px auto;
}

.listing-display .bbp {
margin:20px 0px 10px 0px;
padding:2px 10px 2px 10px;
height:20px;
background:#213770;
}

.listing-display .bbp dt {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 6px;
font-weight:bold;
font-size:11px;
color:#FFFFFF;
width:40px;
height:20px;
display:block;
float:left;
}

.listing-display .bbp dt span {
display:none;
}

.listing-display .bbp dt.property_id span {
line-height:20px;
padding-right:10px;
display:block;
}

.listing-display .bbp dt.property_id {
width:auto;
}

.listing-display .bbp dt.bedrooms {
background:url(../images/css/bed.gif) left center no-repeat;
margin:0px;
}

.listing-display .bbp dt.bathrooms {
background:url(../images/css/bath.gif) left center no-repeat;
margin:0px;
}

.listing-display .bbp dt.garages {
background:url(../images/css/car.gif) left center no-repeat;
margin:0px;
}

.listing-display .bbp dd {
margin:0px 10px 0px 0px;
padding:0px 8px 0px 4px;
font-weight:bold;
font-size:12px;
color:#000000;
width:auto;
height:20px;
line-height:20px;
display:block;
float:left;
background:url(../images/css/num_left.gif) right center no-repeat;
}

.listing-display .status {
margin:0px 0px 10px 0px;
padding:0px;
color:#CC0000;
font-size:18px;
text-align:center;
}

.listing-display .description {
border:none;
}

.listing-display ul {

}

.listing-display ul li {

}

.listing-display .features {
margin:20px auto 20px auto;
width:558px;
border:none;
}

.listing-display .features td {
padding:4px;
font-weight:bold;
color:#000000;
vertical-align:top;
text-align:left;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
background:#CCCCCC;
}

.listing-display .features td.feature-name {
width:140px;
}

.listing-display .listing-agent {
margin:0px 10px 10px 10px;
padding:10px;
}

.listing-display .listing-agent img {
margin:0px 0px 10px 0px;
}

.listing-display .listing-agent .listing-agent-details {
font-weight:bold;
}

.listing-display .listing-agent .listing-agent-email {
font-weight:bold;
}

.listing-display h6.inspection-heading {
margin:0px 0px 10px 0px;
padding:0px;
font-size:14px;
}

.listing-display .actions {
margin:20px 0px 0px 0px;
list-style:none;
}

.listing-display .actions li {
margin:0px;
border:none;
padding:0px;
list-style:none;
width:178px;
overflow:hidden;
float:left;
text-align:center;
}

.listing-display .actions li a {
display:block;
width:178px;
padding:40px 0px 0px 0px;
}

.listing-display .actions li.printable-brochure-link {
background:url(../images/css/printable_brochure.gif) top center no-repeat;
}

.listing-display .actions li.email-listings-link {
background:url(../images/css/email_me_listings.gif) top center no-repeat;
}

.listing-display .actions li.vendor-login-link {
background:url(../images/css/vendor_login.gif) top center no-repeat;
}

.listing-display .actions li.virtual-tour-link {
background:url(../images/css/virtual_tour.gif) top center no-repeat;
}

.listing-display .actions li.floorplan-link {
background:url(../images/css/floor_plans.gif) top center no-repeat;
}

/* =staff-intro */

.staff-intro {
margin:0px 0px 10px 0px;
border:1px solid #545454;
padding:6px;
color:#000000;
text-align:left;
}

.staff-intro h3 {
margin:0px 0px 6px 0px;
text-align:center;
font-size:18px;
}

.staff-intro .position {
margin:0px;
padding:0px 0px 0px 10px;
height:26px;
line-height:26px;
background-color:#D6E1FE;
}

.staff-intro .position span {

}

.staff-intro .department {
margin:-26px 0px 4px 300px;
padding:0px;
height:26px;
line-height:26px;
background-color:#D6E1FE;
}

.staff-intro .department span {

}

.staff-intro .thumbnail {
float:left;
padding-left:10px;
}

.staff-intro .text {
margin:0px;
padding:0px 0px 0px 10px;
float:left;
width:470px;
}

.staff-intro dl {
margin:0px 0px 6px 0px;
}

.staff-intro dl dt {
font-size:12px;
clear:left;
float:left;
height:26px;
line-height:26px;
}

.staff-intro dl dt span {
font-size:12px;
}

.staff-intro dl dt.email {

}

.staff-intro dl dt.phone {

}

.staff-intro dl dd {
height:26px;
line-height:26px;
font-size:12px;
float:left;
}

.staff-intro .profile {

}

/* = */

.home_box {
margin:10px;
border:1px solid #000000;
outline:1px solid #CCCCCC;
background:#F0ECF2;
font-weight:bold;
}

.home_box p {
font-size:10px;
margin-bottom:20px;
}

.home_box a:link, .home_box a:visited, .home_box a:active {
color:#9900FF;
text-decoration:none;
}

.home_box a:hover {
color:#FF0000;
text-decoration:none;
}